"GoogleKitWebLoading" = "Yükleniyor...";
"GoogleKitWebActionA11yLabel" = "İşlemler";
"GoogleKitWebBackA11yLabel" = "Geri";
"GoogleKitWebCloseA11yLabel" = "Kapat";
"GoogleKitWebForwardA11yLabel" = "Yönlendir";
"GoogleKitWebReloadA11yLabel" = "Yeniden yükle";
